/* @override http://www.quadrati.com/udl/css/estils.css */

/* Carregam els del framework 960 */

@import url('960.css');

/* Aplicam el reset dels elements genèrics */

@import url('reset.css');

/* Aplicam els estils de text */

@import url('text.css');

/* Aplicam les icones per als enllaços */

@import url('iconize.css');

/* Modificam el cercador de Google */

@import url('cercador-google.css');

/* Estils del pluguin del carrusel de la portada */

@import url('style.aw-showcase.css');

/* Etiquetes generals */

html body {
	color: #333;
	padding: 0px;
	margin: 0px;
	background: #f1f1ec url(../imatges/estructura/fons-dalt.png) no-repeat center top;
}

a, a:link {
	text-decoration: none;
	color: #3d7a98;
}

a:hover {
	text-decoration: underline;
}

a.link-intern {
	padding: 0.8em 1.2em 0.6em 0em;
	margin-right: 5px;
	background: transparent url(../imatges/icones/link-extern.png) no-repeat center right;
}

h1 {
	line-height: 1.2em;
}

h2 {
	padding: 10px 0 0;
	font-weight: normal;
	font-style: normal;
}

#noticies h2,
#novetats h2 {
	color: #330623;
	border-bottom: 3px solid #999;
	padding: 6px 0;
	font-weight: normal;
}

h3 {
	color: #330623;
	border-bottom: 3px solid #999;
	padding: 6px 0;
}

p {
	padding: 0;
}

p.rss {
	padding: 5px 0px 5px 30px;
	background: transparent url(../imatges/icones/rss.png) no-repeat 0 7px;
	position: absolute;
	margin-right: 20px;
	top: 3px;
	right: 0;
	text-align: right;
	font-size: 0.8em;
}

/* Estructura */

/* capçalera */

#capsalera {
	padding: 0px 0px;
	width: 980px;
}

#menu-superior {
	padding: 0;
	margin: 0 25px 0 0;
	height: 24px;
	float: right;
	font-size: 0.7em;
	letter-spacing: 1px;
}

#menu-superior ul {
	list-style: none;
	margin: 0;
	float: left;
}

#menu-superior li {
	margin: 0;
	float: left;
}

#menu-superior li a {
	color: #fff;
	padding: 2px 8px;
	float: left;
}

#menu-superior li a:hover {
	background-color: #000;
	text-decoration: none;
}

/* dalt */

#dalt {
	float: left;
	width: 980px;
	height: 149px;
	margin: 0;
	background: no-repeat 350px 30px;
}

#logo {
	padding-top: 20px;
	margin-right: 15px;
	margin-left: 15px;
}

/* perfils */

#perfils {
	padding: 12px 0px 13px 0px;
}

#perfils ul {
	list-style: none;
	margin: 0 0 0 -4px;
}

#perfils li {
	margin: 0;
	padding: 2px 0;
	color: #fff;
	text-shadow: #313131 1px 1px 1px;
}

#perfils li a {
	color: #fff;
	text-shadow: #313131 1px 1px 1px;
	font-size: 0.8em;
	letter-spacing: 2px;
	padding: 3px 6px;
	clear: left;
	text-transform: uppercase;
}

#perfils li a:hover {
	background-color: #330623;
	text-decoration: none;
}

/* menu */

#menu {
	height: 36px;
	padding: 0px 10px;
}

ul#topnav {
	margin-bottom: 0;
	margin-right: 10px;
	margin-left: 0px;
	list-style: none;
}

ul#topnav li {
	float: left;
	margin: 0;
	padding: 0 10px;
	position: relative;
	font-size: 1em;
	text-shadow: #333 1px 1px 2px;
}

ul#topnav li a {
	float: left;
	color: #fff;
	height: 36px;
	line-height: 36px;
}

ul#topnav li .indicador-submenu {
	float: left;
	color: #fff;
	height: 36px;
	line-height: 38px;
	padding: 0 0 0 5px;
}

ul#topnav li:hover {
	background-color: #540633;
	text-shadow: #333 1px 1px 2px;
}

ul#topnav li a:hover {
	text-decoration: none;
	color: #7bc7d1;
}

ul#topnav li.inici a {
	background: url(../imatges/estructura/inici.png) no-repeat 2px 9px;
	width: 24px;
	text-indent: 50px;
	overflow: hidden;
	padding: 0;
}

ul#topnav li.inici a:hover {
	background-color: #540633;
}

/* submenus */

ul#topnav li .sub {
	position: absolute;
	top: 36px;
	left: 0;
	z-index: 100;
	background-color: #540633;
	padding: 5px 10px 15px 10px;
	float: left;
	display: none;
}

ul#topnav li .row {
	clear: both;
	float: left;
}

ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
	float: left;
}

ul#topnav .sub ul li {
	width: 200px;
	padding: 0;
	text-shadow: #333 1px 1px 2px;
}

ul#topnav .sub ul li a {
	float: none;
	height: auto;
	padding: 8px 2px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform: none;
	font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0px;
}

ul#topnav .sub ul li a:hover {
	color: #7bc7d1;
	text-shadow: #333 1px 1px 2px;
}

/* cercador Google */

#cse-search-form {
	width: 290px;
	padding: 7px 0 0 0;
	float: right;
	color: #000;
	vertical-align: text-bottom;
}

#cse {
	width: 426px;
	border-top: none;
	position: absolute;
	z-index: 999;
	right: 205px;
	top: 197px;
}

div.gsc-results.gsc-webResult {
	background-color: #f1f1ec;
	padding: 20px;
}

table.gsc-resultsHeader {
	border-bottom: 0px solid #e9e9e9;
}

a.gs-title {
	font-size: 1.2em;
}

a.gs-title b {
	font-weight: bold;
}

/* caixa */

#caixa {
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fff;
}

/* cos */

#cos {
	margin-bottom: 20px;
}

/* columna principal */

h1.portada {
	display: none;
}

/* portada */

#carrusel {
	margin-bottom: 20px;
	width: 640px;
	height: 360px;
	z-index: 1;
	overflow: hidden;
}

/* noticies */

#noticies {
	overflow: hidden;
	width: 480px;
	margin: 0;
}

#noticies h2 {
	padding-left: 24px;
	background: url(../imatges/icones/noticies.png) no-repeat 0;
	width: 437px;
}

#noticies .noticia-gran {
	margin: 0px 0px 15px 0px;
	width: 460px;
	float: left;
		border-bottom: 1px solid #ccc;
}

#noticies .noticia-gran img {
	margin: 0px 20px 10px 0px;
	float: left;
}

#noticies .noticia-gran .titular {
	clear: both;
	float: left;
	font-size: 1.4em;
	line-height: 1.3em;
	font-weight: bold;
}

#noticies .data {
	font-size: 0.75em;
	line-height: 0.75em;
	color: #777;
	padding-right: 1em;
}

#noticies .noticia-gran p {
	margin: 0px 0px 10px 0px;
	font-size: 0.9em;
	line-height: 1.4em;
	clear: both;
	float: left;
}

#noticies .noticia-petita {
	margin: 0px 20px 10px 0px;
	padding-bottom: 10px;
	width: 220px;
	height: 160px;
	overflow: hidden;
	float: left;
	border-bottom: 1px solid #ccc;
}

#noticies .noticia-petita.amb-imatge {
	height: 280px;
	padding-bottom: 0;
}

#noticies .noticia-petita img {
	margin: 0px 20px 10px 0px;
	float: left;
}

#noticies .noticia-petita .titular {
	clear: both;
	float: left;
	font-size: 1.2em;
	line-height: 1.2em;
	font-weight: bold;
}

#noticies .noticia-petita p {
	margin: 0px 20px 10px 0px;
	width: 220px;
	font-size: 0.9em;
	line-height: 1.4em;
	float: left;
	overflow: hidden;
}

/* novetats */

#novetats {
	margin: 0;
}

#novetats h2 {
	padding-left: 24px;
	margin-bottom: 16px;
	background: url(../imatges/icones/novetats.png) no-repeat 0;
}

#novetats .novetat {
	margin-bottom: 10px;
	padding-bottom: 10px;
	clear: both;
	border-bottom: 1px solid #ccc;
	float: left;
}

#novetats .novetat p {
	font-size: 1em;
	line-height: 1.2em;
	margin: 0;
}

#novetats .novetat .titular {
	font-weight: bold;
}

#novetats .novetat img {
	margin-bottom: 5px;
}

/* altres pàgines */

#miquetesdepa {
	margin-bottom: 10px;
	font-size: 0.8em;
	top: -2px;
	position: relative;
}

p.data {
	font-size: 0.75em;
	text-transform: uppercase;
	color: #777;
}

h1.titular {
	margin-bottom: 10px;
}

h2.subtitular {
	font-size: 1.1em;
	line-height: 1.3em;
	padding-top: 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
}

/* contingut ample */

#contingut-ample p {
	margin: 0 0 1em 0;
	text-align: justify;
}

#contingut-ample img {
	padding-bottom: 20px;
}

#contingut-ample img.mitjana {
	float: right;
	padding: 5px 0px 20px 20px;
}

#contingut-ample img.petita {
	float: right;
	padding: 5px 0px 20px 20px;
}

/* contingut estret */

#contingut-estret p {
	margin: 0 0 1em 0;
	width: 400px;
	text-align: justify;
}

#contingut-estret img {
	padding-bottom: 20px;
}

#contingut-estret img.petita {
	float: right;
	padding: 5px 0px 20px 20px;
}

/* peus d'imatge / destacats */

#contingut-ample .destacat,
#contingut-estret .destacat {
	background-color: #f1f1ec;
	padding: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 1em;
	border-top: 4px solid #ccc;
	float: right;
	width: 200px;
	clear: right;
	text-align: left;
}

#contingut-ample .destacat.gran {
	width: 380px;
}

#contingut-ample img.mitjana.esquerra {
	padding: 0px 20px 0px 0px;
	margin-bottom: 20px;
	float: left;
}

#contingut-ample .destacat.dreta,
#contingut-estret .destacat.dreta {
	margin: 0 0 20px 0;
	float: left;
}

#contingut-ample .informacio-relacionada.dreta, 
#contingut-estret .informacio-relacionada.dreta {
	margin: 0 0 20px 0;
}

#contingut-ample .informacio-relacionada, 
#contingut-estret .informacio-relacionada {
	background-color: #f1f1ec;
	padding: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 0.8em;
	float: right;
	width: 200px;
	clear: right;
	text-align: left;
}

#contingut-ample .informacio-relacionada.gran, 
#contingut-estret .informacio-relacionada.gran {
	width: 380px;
}

/* bloc destacat gran */

.bloc-destacat-gran {
	margin-bottom: 20px;
	
}

.bloc-destacat-gran h2 {
	font-size: 1.2em;
	margin-bottom: 10px;
}

.bloc-destacat-gran ul {
	list-style-type: none;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	background-color: #f1f1ec;
	display: block;
}

.bloc-destacat-gran-ample {
	margin-bottom: 20px;
	width: 140%;
}
.bloc-destacat-gran-ample ul {
	list-style-type: none;
	width: 140%;
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	background-color: #f1f1ec;
	display: block;
}


.bloc-destacat-gran li {
	list-style-type: none;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
	display: block;
}

.bloc-destacat-gran li:hover {
	background-color: #f1f1ec;
}

/* bloc destacats petits  */

#blocs-destacats-petits {
	margin: 0;
}

.bloc-destacat-petit {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #ccc;
	width: 140px;
}

.bloc-destacat-petit:hover {
	background-color: #f1f1ec;
}

/* columna lateral */

/* pestanyes */
/*
#pestanyes {
	margin-bottom: 20px;
	top: -2px;
	background: #f1f1ec;
	height: auto;
}
*/
#pestanyes {
margin-bottom: 20px;
top: -2px;
background: #f1f1ec;
height: 362px;
overflow: hidden;
}
#pestanyes ul.tabnav {
	margin: 0;
	height: 21px;
	background-color: #fff;
	padding-top: 4px;
}

#pestanyes .tabnav li {
	display: inline;
	list-style: none;
	margin: 0;
}

#pestanyes .tabnav li a {
	font-size: 0.9em;
	color: #000;
	background-color: #dadad6;
	padding: 4px 10px 4px 10px;
}
#pestanyes .tabnav li a:hover, 
#pestanyes .tabnav li a:active,
#pestanyes .tabnav li a:focus, 
#pestanyes .tabnav li.ui-tabs-active a {
background: #f1f1ec;
text-decoration: none;
}
/*
#pestanyes .tabnav li a:hover, 
#pestanyes .tabnav li a:active,
#pestanyes .tabnav li a:focus, 
#pestanyes .tabnav li.ui-tabs-selected a {
	background: #f1f1ec;
	text-decoration: none;
}
*/
#pestanyes .tabdiv {
	padding: 20px 15px;
	font-size: 0.9em;
	line-height: 1.4em;
}

#pestanyes .tabdiv.portada {
	padding: 20px 15px;
	height: 295px;
	overflow: hidden;
}

#pestanyes .tabdiv ul {
	margin-bottom: 0;
}

#pestanyes .tabdiv li {
	margin-left: 0px;
	list-style: none;
	padding: 4px 0;
	border-bottom: 1px solid #ddd;
}

#pestanyes .ui-tabs-hide {
	display: none;
}

/* destacats */

#pestanyes #destacats ul li {
	border: none;
	margin: 0 0 7px 0;
	padding: 0;
}

#destacats ul li a {
	color: #fff;
	text-decoration:none;
	display: table-cell;
	vertical-align: middle;
	padding: 8px 8px 8px 50px;
	height: 37px;
	width: 192px;
}

#destacats ul li.cursos a {
	background: #907e0e url(../imatges/icones-destacats/cursos.png) no-repeat 8px;
}

#destacats ul li.inscripcions a {
	background: #084C50 url(../imatges/icones-destacats/inscripcions.png) no-repeat 11px;
}

#destacats ul li.eleccions a {
	background: #3eb9c5 url(../imatges/icones-destacats/eleccions.png) no-repeat 8px;
}

#destacats ul li.premis a {
	background: #3d7a98 url(../imatges/icones-destacats/premis.png) no-repeat 8px;
}

#destacats ul li.info a {
	background: #3d7a98 url(../imatges/icones-destacats/info.png) no-repeat 8px;
}

#destacats ul li.beques-ajuts a {
	background: #3d7a98 url(../imatges/icones-destacats/beques-ajuts.png) no-repeat 8px;
}

#destacats ul li.documents a {
	background: #3d7a98 url(../imatges/icones-destacats/documents.png) no-repeat 8px;
}
#destacats ul li.altres a {
	background: #3d7a98 url(../imatges/icones-destacats/altres.png) no-repeat 8px;
}

#destacats ul li:hover a {
	text-decoration: none;
	background-color: #820353;
}

/* tabs agenda i activitats */

#llistat-agenda-activitats {
	margin-bottom: 20px;
}

#llistat-agenda-activitats ul.tabnav {
	padding: 0;
	margin: 0 0 17px 0;
	width: 100%;
	color: #330623;
	font-size: 1.3em;
	list-style-type: none;
	float: left;
	clear: both;
	border-bottom: 1px solid #999;
}

#llistat-agenda-activitats ul.tabnav li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#llistat-agenda-activitats .tabnav li.titol-agenda a {
	padding: 6px 0px 6px 24px;
	background: url(../imatges/icones/agenda.png) no-repeat 0 8px;
	float: left;
	color: #000;
}

#llistat-agenda-activitats .tabnav li.titol-activitats a {
	padding: 6px 0px 6px 24px;
	background: url(../imatges/icones/activitats.png) no-repeat 0 8px;
	float: right;
	color: #000;
}

#llistat-agenda-activitats .tabnav li.ui-state-active a {
	border-bottom: 2px solid #999;
	padding: 6px 0px 5px 24px;
	color: #830051;
}

#llistat-agenda-activitats .tabnav li a:hover {
	text-decoration: none;
	border-bottom: 2px solid #999;
	padding: 6px 0px 5px 24px;
	color: #830051;
}

#columna-lateral #llistat-agenda-activitats .ui-tabs-hide {
	display: none;
}

/* llistat agenda i activitats */

#llistat-agenda-activitats #agenda ul, 
#llistat-agenda-activitats #activitats ul {
	margin: 0 0 20px 0;
	width: 100%;
	float: left;
}

#llistat-agenda-activitats #agenda li,
#llistat-agenda-activitats #activitats li {
	margin: 0 0 8px 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #ccc;
	list-style: none;
	font-size: 0.9em;
	line-height: 1.4em;
	width: 100%;
	float: left;
}

#llistat-agenda-activitats .calendari {
	font-weight: bold;
	clear: both;
	display: block;
	border-bottom: none;
}

#llistat-agenda-activitats .hora-lloc {
	font-size: 0.85em;
	color: #777;
	display: block;
}

/* Més informació */

#mes-informacio {
	float: none;
	clear: both;
}

#mes-informacio h3 {
	font-size: 1em;
	border-bottom: 2px solid #ccc;
	padding: 4px 0;
	font-weight: normal;
	font-style: normal;
}

#mes-informacio li {
	margin: 5px 0;
	border-bottom: 1px solid #ccc;
	list-style: none;
	font-size: 0.9em;
	line-height: 1.4em;
	display: block;
}

/* peu */

#peu {
	border-top: 4px solid #999;
	padding-top: 25px;
	padding-bottom: 10px;
	border-bottom: 20px solid #333;
	margin: 0 10px 0 10px;
/*padding-left: 30px;*/
	padding-left: 1.1em;
	padding-right: 0px;
	background-color: #f1f1ec;
	width: 910px;
}

#peu p {
	margin-bottom: 5px;
	font-size: 1.1em;
}

#peu ul {
	list-style: none;
	margin-left: 0;
}

#peu li {
	margin: 0;
	padding: 4px 0px;
	font-size: 0.9em;
	line-height: 1.4em;
	border-bottom: 1px solid #ccc;
}